function home_top(g1,g2)
{
    for(i=1;i<=g2;i++)
    {
        if(i==g1)
        {
			document.getElementById("l"+i).className='xz';
            document.getElementById("p"+i).style.display="";
        }
        else
        {
			document.getElementById("l"+i).className='xz2';
            document.getElementById("p"+i).style.display="none";
        }
    }
}

function fromSubmit()
{
    window.location.href="/search.aspx?m=search&u1="+document.getElementById("key").value;
	return false;
}
function onKeyDown()   
{
	var code = event.keyCode;
    if (code == 13)
    {
       fromSubmit();
		return false;
    }

}




    

